// Copyright (c) Microsoft Corporation. 
// Licensed under the MIT license.

#include "SimplygonBlueprintModule.h"


#include "Modules/ModuleManager.h"

class FSimplygonBlueprintModule : public ISimplygonBlueprintModule
{
	/** IModuleInterface implementation */
	virtual void StartupModule() override;
	virtual void ShutdownModule() override;
};

IMPLEMENT_MODULE( FSimplygonBlueprintModule, SimplygonBlueprint )

void FSimplygonBlueprintModule::StartupModule()
{

}


void FSimplygonBlueprintModule::ShutdownModule()
{

}